
.container_conta {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width:768px) {
    .container_conta {
        width: 750px
    }
}

@media (min-width:992px) {
    .container_conta {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container_conta {
        width: 1170px
    }
}


.row_conta {
    margin-right: -15px;
    margin-left: -15px
}

.row_conta:after,
.row_conta:before {
    display: table;
    content: " "
}

.container_conta:after,
.row_conta:after {
    clear: both
}

.col-md-12_conta,
.col-md-6_conta,
.col-sm-12_conta {
    position: relative;
    min-height: 1px;
    padding-right: 15px;

}

@media (min-width:768px) {

    .col-sm-12_conta {
        float: left
    }

    .col-sm-12_conta {
        width: 100%
    }

}

@media (min-width:992px) {

    .col-md-12_conta,
    .col-md-6_conta {
        float: left
    }

    .col-md-12_conta {
        width: 100%
    }

    .col-md-6_conta {
        width: 50%
    }


}










  /*---------------------------------------
      CONTACT             
  -----------------------------------------*/
  section#contact_conta {
    position: relative;
    padding: 100px 0;
  }
  
  
  
  #contact_conta .section-title {
    padding-bottom: 0;
  }

  #contact_conta .text-success,
  #contact_conta .text-danger {
    display: none;
  }

  #contact_conta .form-control {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #dddddd;
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
    transition: all ease-in-out 0.4s;
  }







  @media only screen and (max-width: 992px) {
    section {
      padding-top: 10px ;
    }


    #google-map_conta,
    .footer-info {
      margin-bottom: 50px;
    }
  }



  #google-map_conta iframe {
    border: 0;
    width: 100%;
    height: 390px;
  }


  #google-map_conta iframe {
    border: 0;
    width: 100%;
    height: 390px;
  }

  .section-title_conta {
    padding-bottom: 40px;
  }

  .section-title_conta h2 {
    margin: 0;
  }

  .section-title_conta h4 {
    color: #bfbdbd;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 0;
  }

  
  
  
  
  
  
  
  
  
  
  
